<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Bulk Order Calculator</title>
  <!--[if lt IE 9]>
  <script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
  <![endif]-->
  <link rel="stylesheet" href="css/styles.css">
  <script src="js/angular.js"></script>
  <script src="js/shopping.js"></script>
</head>
<body ng-app="myApp" ng-controller="shopController">
  <div id="theForm">
    <fieldset>
      <p>Calculate a bulk book order.</p>
			<div>
        <label for="quantity">Quantity</label>
        <input type="number" ng-model="quantity" ng-change="getTotal()">
      </div>
			<div>
        <label for="price">Price Per Unit</label>
        <input type="text" ng-model="price" ng-change="getTotal()">
      </div>
			<div>
        <label for="tax">VAT (%)</label>
        <input type="text" ng-model="tax" ng-change="getTotal()">
      </div>
			<div>
        <label for="discount">Discount</label>
        <input type="text" ng-model="discount" ng-change="getTotal()">
      </div>
			<div>
        <label for="discount">Shipping</label>
        <input type="text" ng-model="shipping" ng-change="getTotal()">
      </div>
			<div>
        <label for="total">Total</label>
        <input type="text" ng-model="total">
      </div>
    </fieldset>
  </div>
</body>
</html>